import newRequest from '@/utils/newRequest';

// gpt
export function gptList(data) {
  return newRequest({
    url: '/gpt/list',
    method: 'post',
    data
  })
}

// gpt
export function gptSend(data) {
  return newRequest({
    url: '/gpt/send',
    method: 'post',
    data
  })
}

// 获取验证码
export function feishuCaptcha(params) {
  return newRequest({
    url: '/feishu/captcha',
    method: 'get',
    params,
  })
}

// 获取验证码
export function feishuLogin(data) {
  return newRequest({
    url: '/feishu/login',
    method: 'post',
    data
  })
}